Skip to main content
GET
/
v0
/
resources
/
{resource_type}
/
{resource_id}
/
access
curl --request GET \
  --url 'https://api.unify.ai/v0/resources/<resource_type>/<resource_id>/access' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "resource_type": "string",
    "resource_id": "integer",
    "access_entries": "[Any]"
}
List all access entries for a resource (project). User must have read permission on the resource. Note: For org-level permissions, use the /organizations//members endpoint instead. :param request_fastapi: FastAPI request object. :param resource_type: Type of resource (“project”). :param resource_id: Resource ID. :param session: Database session. :return: List of access entries.

Authorizations

Authorization
string
required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

resource_type
string
required
resource_id
integer
required
curl --request GET \
  --url 'https://api.unify.ai/v0/resources/<resource_type>/<resource_id>/access' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "resource_type": "string",
    "resource_id": "integer",
    "access_entries": "[Any]"
}